<?xml version="1.0"?>
<launch>
  <include file="$(find interbotix_x-series_bringup)/launch/include/minimal.launch.xml">
    <arg name="xacro_args" value="disable_endeffector:=false" />
    <arg name="description_file" value="$(find interbotix_wx200_description)/urdf/wx200.urdf.xacro" />
    <arg name="use_controller" value="false" />
  </include>

  <node name="rviz" pkg="rviz" type="rviz" args="-d $(find interbotix_wx200_description)/rviz/test.rviz" />
</launch>

